if(typeof(plugin) == 'undefined'){
  var plugin = {};
}

plugin.urlApi = {};


/**
 * 获取API的地址
 * @param
 */
plugin.urlApi.getApiUrl = function (){
  console.log('获取API的URL');
  if(typeof(URL_API) == 'undefined'){
    console.log('设备不支持获取URL_API功能。');
  }else{
    return URL_API.getApiUrl();
  }
};
